name: DataCruncher
description: >-
  Data analysis and visualization agent. Upload CSVs or connect to databases.
  Get statistical summaries, charts, and insights. Supports pandas-style queries
  in natural language.
version: '1.0'
operations:
  - id: core/data/analysis
    description: Analysis
    input_types:
      - application/json
    output_types:
      - application/json
  - id: core/data/visualization
    description: Visualization
    input_types:
      - application/json
    output_types:
      - application/json
contact_methods: null
endpoints:
  - url: https://datacruncher.io/api/v2
    protocol: https
